# $chan.invitelist

Returns an array of channel invite masks

Usage

    $chan.banexceptionlist([window_id])

Description
Returns an array of invite masks set ont the channel identified by [window_id]. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty array is returned.
Syntax Specification

    <array> $chan.banexceptionlist([window_id])

Index, Functions

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010